#login_contents {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	margin-bottom: 10px;
	text-align: left;
	border: 1px solid #ccc;
	background-color: #f1f3f5;
	padding: 20px;
	font-size: 0.8em;
}

#login_contents h1 {
	font-size: 17px ! important;
	color: #000000 ! important;
	text-align: left ! important;
	margin: 10px ! important;
}
#login_contents h2 {
	font-size: 10px ! important;
	color: #cccccc ! important;
	text-align: right ! important;
	margin: 10px ! important;
}

#login_contents .icon {
	text-align: center;
	padding: 10px;
}
#login_contents .message {
	font-size: 12px;
}

#login_contents #LoginBox {
	font-size: 12px;
	padding: 20px;
	border: 1px solid #ccc;
	line-height: 1.5em;
	background-color: #e9ecef;
}

#login_contents #LoginBox .loginbutton {
	border: 1px solid #ccc;
	background-color: f1f3f5;
}

.w40percent {
	width: 40%;
}

.w60percent {
	width: 60%;
}

.vtop{
	vertical-align: top;
}
